Bug 1252306 - [RFE] provide Oracle Java container base image [NEEDINFO]
[RFE] provide Oracle Java container base image
Status: CLOSED DEFERRED
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Mike Barrett
Johnny Liu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 03:07 EDT by Evgheni Dereveanchin
Modified: 2016-10-18 17:52 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-18 13:23:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dmcphers: needinfo? (mbarrett)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1250916 None None None 2016-06-27 08:30 EDT
JBoss Issue Tracker CLOUD-680 Minor Closed Include alternative JVM options in the EAP / JWS / XPaaS images 2017-08-23 21:16 EDT
JBoss Issue Tracker CLOUD-759 Optional Closed Oracle base JVM S2I image 2017-08-23 21:16 EDT

  None (edit)
Description Evgheni Dereveanchin 2015-08-11 03:07:47 EDT
Description of problem:
Docker image developers may need to have a base image with Oracle Java to develop upon and have the benefit of receiving security fixes.

This RFE suggests that Red Hat provides a supported base docker image with Oracle Java.
Comment 6 Mike McCune 2016-03-28 19:02:11 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 14 JBoss JIRA Server 2016-09-30 13:58:28 EDT
Rob Cernich <rcernich@redhat.com> updated the status of jira CLOUD-759 to Closed
Comment 15 JBoss JIRA Server 2016-09-30 14:22:34 EDT
Rob Cernich <rcernich@redhat.com> updated the status of jira CLOUD-680 to Closed

Note You need to log in before you can comment on or make changes to this bug.